body {
	margin: 0;
}
.pageflip-container {
	padding-top: 1px;
}
#pf-stage {
	background: #444444;
	background-image:url('pageFlipBG.jpg');
	background-position:top left;
	background-size:cover;
}
.pf-left-side,
.pf-right-side,
.pf-thumbnail-spread,
.pf-thumbnail-page {
	background: #888;
}
#pageflip-controls,
#pf-pagerin {
	color: rgba(255,255,255,0.5);
}
.pf-control-bar-button g,
.pf-control-bar-pager g {
	fill: rgba(255,255,255,0.5);
}
.pf-control-bar-button:not(.pf-disabled):hover g {
	fill: #FFAA00;
}
#pageflip-controls {
	background: rgba(68,68,68,0.35);
}
.pf-hotspot {
	position: absolute;
	overflow: hidden;
	cursor: pointer;
}

/*# Screen < 940 single page mode enable #*/
@media screen and (max-width: 940px) {
.pf-left-side,
.pf-right-side,
.pf-thumbnail-spread,
.pf-thumbnail-page {
	background: rgba(255, 255, 255, 0.71);
}

}